Commit 2b5dbb86 authored by Tino Goratsch's avatar Tino Goratsch
Browse files

bump the version to 5.18.0

parent 896c3378
Pipeline #302462450 passed with stages
in 6 minutes and 6 seconds
......@@ -16,7 +16,7 @@ interface BootstrapInterface extends HttpKernelInterface
/**
* Contains the current ACP3 version string.
*/
public const VERSION = '5.17.2';
public const VERSION = '5.18.0';
/**
* Checks whether the ACP3 is correctly installed.
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.17.0",
"acp3/module-permissions": "^5.17.0",
"acp3/module-system": "^5.17.0"
"acp3/core": "^5.18.0",
"acp3/module-permissions": "^5.18.0",
"acp3/module-system": "^5.18.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.17.0",
"acp3/module-permissions": "^5.17.0",
"acp3/module-system": "^5.17.0",
"acp3/module-users": "^5.17.0"
"acp3/core": "^5.18.0",
"acp3/module-permissions": "^5.18.0",
"acp3/module-system": "^5.18.0",
"acp3/module-users": "^5.18.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.17.0",
"acp3/module-articles": "^5.17.0",
"acp3/module-menus": "^5.17.0",
"acp3/module-system": "^5.17.0"
"acp3/core": "^5.18.0",
"acp3/module-articles": "^5.18.0",
"acp3/module-menus": "^5.18.0",
"acp3/module-system": "^5.18.0"
},
"autoload": {
"psr-4": {
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.17.0",
"acp3/module-articles": "^5.17.0",
"acp3/module-search": "^5.17.0",
"acp3/module-system": "^5.17.0"
"acp3/core": "^5.18.0",
"acp3/module-articles": "^5.18.0",
"acp3/module-search": "^5.18.0",
"acp3/module-system": "^5.18.0"
},
"autoload": {
"psr-4": {
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.17.0",
"acp3/module-articles": "^5.17.0",
"acp3/module-seo": "^5.17.0",
"acp3/module-system": "^5.17.0"
"acp3/core": "^5.18.0",
"acp3/module-articles": "^5.18.0",
"acp3/module-seo": "^5.18.0",
"acp3/module-system": "^5.18.0"
},
"autoload": {
"psr-4": {
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.17.0",
"acp3/module-articles": "^5.17.0",
"acp3/module-social-sharing": "^5.17.0",
"acp3/module-system": "^5.17.0"
"acp3/core": "^5.18.0",
"acp3/module-articles": "^5.18.0",
"acp3/module-social-sharing": "^5.18.0",
"acp3/module-system": "^5.18.0"
},
"autoload": {
"psr-4": {
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.17.0",
"acp3/module-permissions": "^5.17.0",
"acp3/module-system": "^5.17.0",
"acp3/module-users": "^5.17.0"
"acp3/core": "^5.18.0",
"acp3/module-permissions": "^5.18.0",
"acp3/module-system": "^5.18.0",
"acp3/module-users": "^5.18.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.17.0",
"acp3/module-permissions": "^5.17.0",
"acp3/module-system": "^5.17.0",
"acp3/module-users": "^5.17.0",
"acp3/core": "^5.18.0",
"acp3/module-permissions": "^5.18.0",
"acp3/module-system": "^5.18.0",
"acp3/module-users": "^5.18.0",
"google/recaptcha": "^1.2.0"
},
"suggest": {
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.17.0",
"acp3/module-permissions": "^5.17.0",
"acp3/module-system": "^5.17.0"
"acp3/core": "^5.18.0",
"acp3/module-permissions": "^5.18.0",
"acp3/module-system": "^5.18.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.17.0",
"acp3/module-permissions": "^5.17.0",
"acp3/module-system": "^5.17.0",
"acp3/module-users": "^5.17.0"
"acp3/core": "^5.18.0",
"acp3/module-permissions": "^5.18.0",
"acp3/module-system": "^5.18.0",
"acp3/module-users": "^5.18.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.17.0",
"acp3/module-permissions": "^5.17.0",
"acp3/module-system": "^5.17.0",
"acp3/module-users": "^5.17.0"
"acp3/core": "^5.18.0",
"acp3/module-permissions": "^5.18.0",
"acp3/module-system": "^5.18.0",
"acp3/module-users": "^5.18.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.14.0",
"acp3/module-contact": "^5.14.0",
"acp3/module-seo": "^5.14.0",
"acp3/module-system": "^5.14.0"
"acp3/core": "^5.18.0",
"acp3/module-contact": "^5.18.0",
"acp3/module-seo": "^5.18.0",
"acp3/module-system": "^5.18.0"
},
"autoload": {
"psr-4": {
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.17.0",
"acp3/module-permissions": "^5.17.0",
"acp3/module-system": "^5.17.0",
"acp3/module-users": "^5.17.0"
"acp3/core": "^5.18.0",
"acp3/module-permissions": "^5.18.0",
"acp3/module-system": "^5.18.0",
"acp3/module-users": "^5.18.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.17.0",
"acp3/module-permissions": "^5.17.0",
"acp3/module-system": "^5.17.0"
"acp3/core": "^5.18.0",
"acp3/module-permissions": "^5.18.0",
"acp3/module-system": "^5.18.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.17.0",
"acp3/module-permissions": "^5.17.0",
"acp3/module-system": "^5.17.0"
"acp3/core": "^5.18.0",
"acp3/module-permissions": "^5.18.0",
"acp3/module-system": "^5.18.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.17.0",
"acp3/module-permissions": "^5.17.0",
"acp3/module-system": "^5.17.0",
"acp3/core": "^5.18.0",
"acp3/module-permissions": "^5.18.0",
"acp3/module-system": "^5.18.0",
"mibe/feedwriter": "^1.0"
},
"suggest": {
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.17.0",
"acp3/module-permissions": "^5.17.0",
"acp3/module-system": "^5.17.0",
"acp3/core": "^5.18.0",
"acp3/module-permissions": "^5.18.0",
"acp3/module-system": "^5.18.0",
"servocoder/richfilemanager-php": "dev-master"
},
"repositories": [
......
......@@ -16,11 +16,11 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.17.0",
"acp3/module-permissions": "^5.17.0",
"acp3/module-system": "^5.17.0",
"acp3/module-users": "^5.17.0",
"acp3/module-categories": "^5.17.0"
"acp3/core": "^5.18.0",
"acp3/module-permissions": "^5.18.0",
"acp3/module-system": "^5.18.0",
"acp3/module-users": "^5.18.0",
"acp3/module-categories": "^5.18.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.17.0",
"acp3/module-comments": "^5.17.0",
"acp3/module-files": "^5.17.0",
"acp3/module-system": "^5.17.0"
"acp3/core": "^5.18.0",
"acp3/module-comments": "^5.18.0",
"acp3/module-files": "^5.18.0",
"acp3/module-system": "^5.18.0"
},
"autoload": {
"psr-4": {
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment